AC (Web) - Support #2058

Chage of final university
05/06/2022 08:57 AM - rohini venkatesh

Status: Closed Start date: 05/06/2022
Priority: High Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Student - Suvarna t a - suvarna.tirur@gmail.com
Has accepted the offer from Stony Brook University which needs to be replaced for Arizona State University in the visa section.

Kindly get the needful done by the Tech team.

History

#1 - 05/09/2022 10:38 AM - skandha ruban

is this issue resolved?

#2 - 07/25/2022 12:52 PM - skandha ruban

- Status changed from New to Resolved

#3 - 07/25/2022 01:58 PM - selva QA

- Status changed from Resolved to Closed
